﻿
        .audioplayer {
            padding: 0px !important;
            height: 50px !important;
        }

        .theoplayer-skin audio {
            object-fit: contain;
        }

        .vjs-has-started .vjs-current-time, .vjs-has-started .vjs-time-divider, .vjs-has-started .vjs-duration {
            display: flex !important;
        }

        :not(.vjs-has-started).audioplayer .vjs-big-play-button {
            display: none !important;
        }

        :not(.vjs-has-started).audioplayer .vjs-current-time, :not(.vjs-has-started).audioplayer .vjs-time-divider, :not(.vjs-has-started).audioplayer .vjs-duration {
            display: none !important;
        }

        .audiocontrol .theoplayer-poster, .audiocontrol .vjs-icon-subtitles, .audiocontrol .theo-quality-label, .audiocontrol .vjs-icon-audio, .audiocontrol .vjs-icon-cog, .audiocontrol .vjs-fullscreen-control, .audiocontrol .song-info, .audiocontrol .theo-cast-button, .audioplayer video {
            display: none !important;
        }

        .audioplayer .vjs-loading-spinner {
            transform: scale(0.3) !important;
        }

        .vjs-control-bar {
            visibility: visible !important;
            opacity: 1 !important;
            display: flex !important;
        }

        select {            
            border: 1px solid;
        }

        /* Custom Select */
        .select {
            position: relative;
            display: flex;
            height: 3em;
            line-height: 3;
            overflow: hidden;
            margin: 20px 30px 20px 30px;
        }

        select {
            flex: 1;
            padding: 0 .5em;
            color: black;
            cursor: pointer;
        }

        .vjs-fullscreen-control {
            display: none !important;
        }
.Stationplayer .theoplayer-skin, .theoplayer-skin * {
   border-radius: 8px;
}
.theoplayer-skin.theo-pip, .theoplayer-skin.theo-pip * {
         
            padding: 10px !important;
            height: 50px !important;
}
         /*.theo-cast-button {
            display: block !important;
         }*/

         .vjs-duration {
              display: none !important;
         }

         .theoplayer-skin .vjs-time-divider, .theoplayer-skin .vjs-current-time, .theoplayer-skin .vjs-duration, .theoplayer-skin .vjs-icon-cog {
             display: none !important;
         }

         .main-content {
             overflow: hidden !important;
             margin: 20px !important;
         }

         .main-content .select {
             margin: 20px 0px 20px 0px !important;
         }